/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Author: Divi Cake
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

body.home, body.wp-singular{background: linear-gradient(180deg, rgba(11, 115, 227, 0.3) 22.88%, rgba(139, 115, 227, 0) 100%);}
.popular-cat ul.directory-listing{padding: 0;margin: 0; display: grid; grid-template-columns: repeat(3, 1fr);grid-gap: 20px;}
.popular-cat ul.directory-listing li{list-style: none;background: #fff;padding: 18px 18px 20px 18px;border-radius: 11.35px;}
.popular-cat ul.directory-listing li span{display: block;margin-bottom: 0px;}
.popular-cat ul.directory-listing li span img{border-radius: 5px;}
.popular-cat ul.directory-listing li abbr{color: #000;font-family: 'Montserrat';font-weight: 500;line-height: 20px;font-size: 18px;height: 40px;display: flex;align-items: center;}


/* Top Search */
.top-search .search-form .relative{background:rgb(255 255 255 / 72%);padding: 6px;border-radius: 4px;border: solid 1px rgba(144, 164, 174, 0.2);display: flex;margin-top:10px;}
.top-search button.search-button{height: 50px;width:90px !important;font-size:22px; padding:8px;position: relative;display: flex;border-radius: 4px;background: #8bc907;border: 1px solid #8bc907;color:#fff;justify-content: center;}
.top-search .search-form input.search-field.outline-none, .top-search .search-form select{border-radius: 0px;height: 50px;padding: 0px;margin-right:12px;border: 1px solid transparent !important;background: transparent;border-right: 1px solid #78BADC !important;outline: 0px;color: #464F7A !important;font-weight: 300;font-size:16px;width:50%;}
.top-search .search-form select{border:0px !important;width:32%;}
.hero-banner-curve{position: relative;}
.hero-banner-curve:before{position:absolute;content:'';width:100%;bottom:-20%;left:0%;background: url('/wp-content/uploads/2026/03/Hero-Vector.png') no-repeat;background-size:cover; height:628px;opacity:0.8;}

/* ===== HERO IMAGE CLUSTER CORE ===== */
.hero-image-cluster{position: relative;align-items: flex-start;z-index: 1;}
/* Equal vertical spacing */
.hero-image-cluster .et_pb_image{margin-bottom: 20px;}
/* Column offset like design */
.hero-image-cluster .et_pb_column{margin-right: 20px !important;}
.hero-image-cluster .et_pb_column:last-child{margin-top: 40px;}

/* Image styling */
.hero-image-cluster img{border-radius: 14px;object-fit: cover;box-shadow: 0 12px 28px rgba(0,0,0,0.18);}

/* Image sizes */
.hero-image-cluster .et_pb_column:first-child .et_pb_image:first-child img {height: 300px;}
.hero-image-cluster .et_pb_column:first-child .et_pb_image:last-child img {height: 190px;}
.hero-image-cluster .et_pb_column:last-child .et_pb_image:first-child img {height: 230px;}
.hero-image-cluster .et_pb_column:last-child .et_pb_image:last-child img {height: 190px;}

.image-text{display:flex;align-items:center;margin:20px 0px 0px;}
.image-text .image-wrap{margin-right: 12px;border:1px solid #0b73e3;border-radius:100px;}
.image-text .text-wrap h5{font-size:18px;color:#0b73e3;font-weight:500;}

/* Container positioning */
.testimonial-slider .slick-prev, .testimonial-slider .slick-next{position: absolute !important;display: flex;background: #8bc907;width: 60px;height: 50px;border: 1px solid #fff;align-items: center;justify-content: center;opacity: 1;border-radius: 8px;}
.testimonial-slider .slick-prev{top: -60px;right: 70px;left: unset;}
.testimonial-slider .slick-next{top: -60px;right: 0px;left: unset;}
.testimonial-slider .slick-prev:before, .testimonial-slider .slick-next:before{font-family: 'ETmodules';font-size: 30px;font-weight: 400;opacity: 1;color:#fff;}
.testimonial-slider .slick-prev:before{content: '\23';}
.testimonial-slider .slick-next:before{content: '\24';}

/* Recent Post slider*/
.feature-recent-post .recent-post ul{display:flex;padding-left:0px;}
.feature-recent-post .recent-post ul li{list-style-type:none;padding:10px;flex: 1 1 0;}
.feature-recent-post .recent-post ul li .ditail-image{width:100%;min-height:180px;max-height: 180px;overflow: hidden;margin-bottom: 10px;display:flex;align-items:center;justify-content:center;background:linear-gradient(135deg, #b8e6ff, #ffffff);border-top-left-radius:8px;border-top-right-radius:8px;}
.feature-recent-post .recent-post ul li .ditail-image img{width:200px;max-height:130px;margin: 0 auto;	vertical-align: middle;}
.feature-recent-post .recent-post ul li h3{font-size:18px;line-height:1.3em;font-weight: 600;height:50px;overflow: hidden;margin-bottom:7px;display:block;text-align:left;}
.feature-recent-post .recent-post ul li p{font-weight:300;color:#717171;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.feature-recent-post .recent-post ul li .meta-cat {font-size:14px;padding-bottom: 0px;display:none;}
.feature-recent-post .recent-post ul li .meta-cat a {color:#00ADAC;font-weight:bold;}
.feature-recent-post .recent-post ul li .readmore {margin-top:20px;display: inline-block;background-color:#00ADAC;border:1px solid #00ADAC; color: #fff;padding:13px 32px;border-radius:0px;}
.feature-recent-post .recent-post ul li .readmore:hover {background-color:#ffffff;border: 1px solid #00ADAC;color: #00ADAC;}
.feature-recent-post .recent-post .slick-slider .slick-track{display: flex;height: 100%;}
.feature-recent-post .rating-label{text-align:center;display:none;}
.feature-recent-post .rating-label .rating{margin:0 auto;}
.feature-recent-post .recent-post ul li .post-in{display:flex;flex-direction:column;height:100%;background:#fff;box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.1);border-radius:8px;padding:10px;}
.feature-recent-post .recent-post ul li .content{flex:1;display:flex;flex-direction:column;align-items:center;justify-content:flex-start;padding:10px 22px 20px;}
.feature-recent-post .recent-post ul li .readmore{margin-top:auto;width:auto !important;display:none;}

/* Deatil page */
.detail-map-single .map-wrapper{margin: 0px !important;padding: 0px !important;height: 635px;overflow: hidden;border-radius:20px;}

.single-info .logo-area{width:70%;}
.logo-wrap{margin-bottom: 0px;width: 300px;}
.logo-wrap .ditail-image{width:100%;background:#fff;padding:8px;overflow:hidden;height:150px;text-align:left;display:flex;justify-content:start;border:1px solid #eee;}
.logo-wrap .ditail-image img{object-fit:contain;max-height: 100% !important;}
.detail-map-single h2, .single-info ul.single-social-url, .single-info .detail-map{display: none;}
/* .single-info{background:#fff;width:540px;padding: 20px;border-radius: 15px;} */

.map-info-card .single-directory-business-title{display: inline-block;}
.map-info-card .single-directory-address h1{padding: 0px;margin: 0px 10px 0px 0px;line-height: 32px;font-size:24px;display: inline;font-weight:500;}
.map-info-card .single-directory-business-title .verified{position: relative;display: inline-block;font-size: 16px;text-align: left;background: none !important;border-radius: 16px;padding: 0px 0px 0px 0px;border: none !important;line-height: 35px;top: -2px;color: #5CB91D;font-weight:500;left: 0px;}
.map-info-card .single-directory-business-title .verified::before{color: #FFCE00;content: "\f058";font-family: 'FontAwesome';font-size: 0px;margin-right: 0px;display: inline-block;background: url('/wp-content/uploads/2026/02/verified-icon1.png');background-repeat: no-repeat;width: 25px;height: 25px;position: relative;background-size:20px;}
.map-info-card abbr.verified small{display: none;}
.map-info-card .single-info .detail-information{padding:20px 0px 10px;}
.map-info-card .single-info .logo-area{float:none;width:70%;}

.detail-information p.single-weblink, .detail-information p.single-phone, .detail-information p.single-email{display: none;}
.detail-information .contact-info span{display: none;}
.detail-information .contact-info p.single-directory-address-info{position: relative;display: flex !important;border-radius: 0px;border: none;background: transparent;padding: 0px 0px 0px 30px;font-size: 16px;color: #3C3C3C;font-weight: 400;margin-bottom: 8px !important;}
.detail-information .contact-info .single-directory-address-info:before{content: "\f3c5";font-size: 21px;font-family: 'FontAwesome';color: #0b73e3;position: absolute;left: 0px;border-right: 0px solid #D3D3D3;height: 100%;display: flex;align-items: flex-start;padding-right: 3px;font-weight: 900;top: 3px;}

ul.social-icons a.google-icon .gmb-icon{width:20px;}
ul.social-icons{display:flex;flex-wrap: wrap;margin:0px;padding:0px;justify-content:flex-start;
align-items: flex-start;}
ul.social-icons li{list-style: none;padding: 0px 8px;width:auto !important;margin:0px !important;}
ul.social-icons li i{font-size: 18px;}
ul.social-icons li a{color: #0b73e3 !important;}
ul.social-icons li a:hover{color: #8bc907 !important;}

/* Main wrapper */
.map-card-wrap{position: relative;min-height: 420px;overflow: hidden;border-radius: 14px;}
/* Map full background */
.map-bg{position: absolute;inset: 0;z-index: 1;width:100% !important;}
.map-bg iframe,.map-bg .et_pb_map, .map-bg .et_pb_map {width: 100%;height: 100%;min-height: 420px;border-radius: 14px;}
/* Floating info card */
.map-info-card{position: relative;z-index: 5;margin: -18px 0px 0px 9px;background: #ffffff;border-radius: 14px;padding: 22px 15px 18px;border:1px solid #0b73e3;}
/* Button style like screenshot */
.map-info-card .et_pb_button{width:100%;border-radius: 30px;padding: 12px 0;}

/* Rating spacing */
.map-info-card .rating{margin: 8px 0;}

.detail-information .single-directory-address-details .cat-url abbr.catname {position: relative;font-size: 16px;padding-left: 0px;margin-left: 0px;color: #090b3d;}
.detail-information .single-directory-address-details .cat-url a:hover abbr.catname {color:#0b73e3;}
.detail-information .single-directory-address-details .cat-url a abbr.catname i{font-size: 15px;}
.detail-information .single-directory-address-details .cat-url{margin-bottom: 10px;}

.tab-content-div #details .left-text h2{}
ul.tabs{margin: 0px;padding:0px;list-style: none;
  border-bottom: 1px solid #141414; border-top: 0px solid #141414; display: flex;}
ul.tabs li{background: #e7e7e7;color: #5B5B5B;padding:20px 15px 5px 15px;display: flex;flex-basis: 100%;justify-content: center;flex-direction: column; align-items:center;cursor: pointer;font-size:18px;}
ul.tabs li.active{color: #363636;border-bottom:4px solid #0b73e3;background:#E9F8FF;}
ul.tabs li span{margin-top: 10px;}
ul.tabs li.active span img{filter: brightness(0%) invert(100%);vertical-align: middle;}
.tab-content{display: none;padding: 0px;padding:20px;}
.tab-content.current{display: inherit;}
.tab-burb{margin:0px 0px 20px;}
.tab-burb ul{margin: 0px 50px 0px 0px ;padding: 0px;display: flex;flex-wrap: wrap;}
/*.tab-burb ul li{position: relative;list-style: none;text-align: left;width:250px;display: flex;margin:0px 0px 0px 0px; align-items: center;}*/
.tab-burb ul li p {line-height: 1.3em;color: #8A8A8A;margin-top: 0px;padding-left: 12px;}
.tab-burb ul li:last-child{margin-right:0px !important;}
ul.tabs li.tab-link.disabled{background: #ddd !important;cursor: not-allowed;pointer-events: none;}

.detail-contact .detail-map, .detail-contact .single-directory-business-title, .detail-contact .cat-url, .detail-contact .single-directory-address-info, .detail-contact p.single-phone span{display: none;}

.detail-contact .contact-info{background:#E9F8FF;display: flex;gap:35px;justify-content:center;} 
.detail-contact p.single-phone, .detail-contact p.single-weblink, 
.detail-contact p.single-email{position: relative;display: block !important;border-radius: 0px;border: none;background: transparent;padding:0px 0px 0px 0px;font-size: 16px;color: #7a7a7a;margin-bottom: 0px !important;text-align: center;}
.detail-contact a{color:#19212a !important;}
.detail-contact a{color:#8bc907 !important;}
.detail-contact .contact-info .single-email:before, 
.detail-contact .contact-info .single-phone:before, 
.detail-contact .contact-info .single-weblink:before{color: #0b73e3 !important;margin-right: 0px !important;left: 50% !important;transform: translate(-50%, -50%) !important;top:30px !important;height: 42px !important;width: 42px !important;border: 1px solid #90A4AE;text-align: center;display: block;border-radius: 57px;padding-top: 0px;line-height: 42px;position: relative;margin-bottom: 10px;}

.detail-contact .contact-info .single-phone:before{content: "\e090";font-size: 17px;font-family: 'ETmodules';padding-right: 3px;font-weight: 900;}
.detail-contact .contact-info .single-email:before{content: "\f2b6";font-size: 17px;font-family: 'FontAwesome';padding-right: 3px;font-weight: 900;}
.detail-contact .contact-info .single-weblink:before{content: "\f0ac";font-size: 17px;font-family: 'FontAwesome';padding-right: 3px;font-weight: 900;}

.business-hours{position: relative;display: inline-block;margin-bottom:0px;}
.hours-post{margin:2px 0px 0px 0px;}
.hours-post ul{padding: 0px;margin: 0px;list-style:none;}

/* Style the dropdown button */
.business-hours button{position: relative;padding: 10px 30px 10px 30px;border: none;cursor: pointer;margin-bottom:0px;background: transparent;color: #0b73e3;font-weight:500;font-size: 16px;}
.business-hours button:hover{background:unset;color: #0b73e3;}
.business-hours button:before{position: absolute;content: '\f017';left: 4px;top: 9px;width: 25px;height: 25px;font-family: 'FontAwesome';color: #0b73e3;text-align: left;font-size:17px;font-weight: 600;}
.business-hours button:after{position: absolute;content: "\f078";font-family: 'FontAwesome';width: 25px;height: 25px;top:11px;right: 0px;font-size: 17px;font-weight: 600;}
/* Hide the dropdown content initially */
.dropdown-content{display: none;position: absolute;background-color: #f9f9f9;min-width: 300px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 1;top:33px;}
.dropdown-content ul{list-style-type:none;padding:10px 8px;margin: 0;}
.dropdown-content ul li{padding:0px 12px 4px 12px;text-align:left;width:100%;margin:0px;font-size: 14px;line-height:24px;}
.dropdown-content ul li strong{margin-right: 10px;color: #000!important;}
span.h-text-right{color: #000!important;}
.dropdown-content ul li:hover{background-color: #ddd;cursor: pointer;}
.business-hours:hover .dropdown-content{display: block;}
.rating-reviews{background: #fff;margin-bottom: 20px;}
.google-photos{margin-top:30px;}
.tab-content-div{background: #f8f8f8;border-radius: 10px;}
.request-btn{background: #fff;margin: 0 auto;padding:0px;}
.request-btn a{color: #fff;font-size: 18px;font-weight: 600;padding: 15px 20px;display: block;background: #8bc907;border-radius: 30px;text-align: center;}
.request-btn a:hover{background: #0b73e3;color: #fff;}
.request-btn li.quo-btn{list-style:none;margin:0px;padding:10px 20px;}

.social-link,.left-text, .highlight-business, .google-photos, .detail-map, .b-profile, .rating-reviews,.social-link, .left-text, .highlight-business, .google-photos, .detail-map, .b-profile, .rating-reviews, .right-text, .listing-images-video{box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);transition: background 0.3s, border 0.3s, border-radius 0.3s,box-shadow 0.3s;background: #fff;padding: 30px;border-radius: 0px;color: #222;font-size:16px;}

.left-text .anchor-text-url{margin-top: 10px;}
.left-text .anchor-text-url a{color:#19212a;border-bottom:1px solid #19212a !important;}
.left-text .anchor-text-url a:hover{color:#8bc907;border-bottom-color:#8bc907 !important;}
/*Company Details*/
.right-text ul{display: flex;gap: 20px;margin: 0px;}
.right-text ul li{display:flex;align-items: center;list-style:none;font-size:16px;}
.right-text ul li span{padding: 0px;margin: 0px 10px 0px 0px;height: 21px;}
.right-text img{filter: brightness(0) saturate(100%) invert(34%) sepia(92%) saturate(3443%) hue-rotate(198deg) brightness(103%) contrast(107%);}

/* Similar post */
/*Related Sm */
.sm-post h2{font-size:28px;}
.sm-post{box-shadow:1px 1px 4px 0px rgba(0, 0, 0, 0.09);transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;background: #fff;padding: 30px 20px;}
.sm-business{margin: 10px 0px 0px 0px !important;padding:0px 0px 0px 0px !important;}
.sm-business ul{display: flex;margin: 0px; padding: 0px;flex-direction: row;}
.sm-business ul li{list-style: none;display: flex;margin-bottom: 0px;border-radius: 10px;border: 1px solid #ccc;margin-right: 2%;width: 33.33% !important;padding:0px !important;overflow: hidden;}
.sm-business ul li:last-child{margin-right: 0px;}
.sm-business ul li .sm-details {width: 100%;}
.sm-business ul li .sm-details a h3{overflow: hidden;display: block;height: 57px;}
.sm-business ul li .sm-details h3{font-size: 16px;color: #fff;line-height: 22px;font-weight: 600;overflow: hidden;margin: 0px;text-align: center;padding: 10px;background-color:#0b73e3;height: 60px;display: flex;justify-content: center;align-items: center;}
.sm-business ul li .sm-details a:hover h3{color:#fff !important;}
.sm-details a:hover{color: #8bc907 !important;}
.sm-details p a,.sm-details p{color:#222;}.sm-details p{padding-bottom: 0px;font-size:15px;line-height:22px;margin-bottom:15px !important;padding-left: 20px !important;}
.sm-details p.single-phone {position: relative;}
.sm-details p.single-phone:before{position: absolute;content: '\f095';color:#0b73e3;top: 2px;left: 0px;width: 20px;height: 22px;display: flex;font-family: 'FontAwesome';}
.sm-details p.cat-name{position: relative;}
.sm-details abbr.catname i{font-size: 12px;}
.sm-details p.cat-name:before{position: absolute;content:'\f1ad';color:#0b73e3;top: 2px;left: 0px;width: 20px;height: 22px;display: flex;font-family: 'FontAwesome';}
.sm-details p.address-info{position: relative;}
.sm-details p.address-info:before{position: absolute;content: '\e081';color:#0b73e3;top: 2px;left: 0px;width: 20px;height: 22px;display: flex;font-family: 'ETmodules';}
.sm-details p.single-weblink{position: relative;}
.sm-details p.single-weblink:before{position: absolute;content:'\f0ac';color:#0b73e3;top: 2px;left: 0px;width: 20px;height: 22px;display: flex;font-family: 'FontAwesome';}
.sm-details .contact-details{padding: 20px;}

/* rating */
.rating-label{color: #F68E4C;display: flex;align-items: center;flex-direction: column;justify-content: center;}
.rating-label .rating{--starsize: 22px !important;}
.rating-label{text-align: center;}
.rating{--dir: right;--fill: #ffd700;--fillbg: rgba(100, 100, 100, 0.7);--heart: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 21.328l-1.453-1.313q-2.484-2.25-3.609-3.328t-2.508-2.672-1.898-2.883-0.516-2.648q0-2.297 1.57-3.891t3.914-1.594q2.719 0 4.5 2.109 1.781-2.109 4.5-2.109 2.344 0 3.914 1.594t1.57 3.891q0 1.828-1.219 3.797t-2.648 3.422-4.664 4.359z"/></svg>');
    --star: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 17.25l-6.188 3.75 1.641-7.031-5.438-4.734 7.172-0.609 2.813-6.609 2.813 6.609 7.172 0.609-5.438 4.734 1.641 7.031z"/></svg>');--stars: 5;--starsize: 2rem;--symbol: var(--star);--value: 1;--w: calc(var(--stars) * var(--starsize));--x: calc(100% * (var(--value) / var(--stars)));block-size: var(--starsize);inline-size: var(--w);position: relative;touch-action: manipulation;-webkit-appearance: none;background: transparent;}

[dir="rtl"] .rating{--dir: left;}
.rating::-moz-range-track{background: linear-gradient(to var(--dir), var(--fill) 0 var(--x), var(--fillbg) 0 var(--x));block-size: 100%;mask: repeat left center/var(--starsize) var(--symbol);}
.rating::-webkit-slider-runnable-track{background: linear-gradient(to var(--dir), var(--fill) 0 var(--x), var(--fillbg) 0 var(--x));block-size: 100%;mask: repeat left center/var(--starsize) var(--symbol);
-webkit-mask: repeat left center/var(--starsize) var(--symbol);}
.rating::-moz-range-thumb{height: var(--starsize);opacity: 0;width: var(--starsize);}
.rating::-webkit-slider-thumb{height: var(--starsize);opacity: 0;width: var(--starsize);-webkit-appearance: none;}
/* NO JS */
.rating--nojs::-moz-range-track {background: var(--fillbg);}
.rating--nojs::-moz-range-progress{background: var(--fill);block-size: 100%;mask: repeat left center/var(--starsize) var(--star);}
.rating--nojs::-webkit-slider-runnable-track{background: var(--fillbg);}
.rating--nojs::-webkit-slider-thumb{background-color: var(--fill);box-shadow: calc(0rem - var(--w)) 0 0 var(--w) var(--fill);opacity: 1;width: 1px;}
[dir="rtl"] .rating--nojs::-webkit-slider-thumb{box-shadow: var(--w) 0 0 var(--w) var(--fill);}
.page-title .rating-label input{background: unset;}
.page-title .rating-label .rating{--fillbg: rgba(255, 255, 255, 0.4);}
.cat-rating .pro-bullet ul {display: none;}
.cat-rating .all-review-data{display: none;}
.cat-rating .customer-review {display: none !important;}
.cat-rating .pro-bullet{border: none;padding: 0px;margin: 0px;}
.cat-rating .review-progress{padding: 0px;box-shadow: none;border-radius: 0px;margin-bottom: 2px;}
.cat-rating .write-review p{flex-direction: row;display: inline-flex;}
.cat-rating .write-review em{font-size: 20px;font-weight:500;line-height: 24px;padding: 0px 10px 0px 0px;}
.cat-rating .write-common{width: 100%;justify-content: flex-start;}
.cat-rating .write-review{padding: 0px 10px !important !important;}
.cat-rating .write-review span{padding-left: 10px;}
.cat-rating .review-progress .pro-bullet{padding-top: 0px;border-top: 0px;}
/* Reviews */
.details-google-reviews{padding:0px;}
.details-google-reviews h2{padding: 0px 20px 0px 0px; margin-bottom: 0;}
.write-common{display:flex;flex-wrap: wrap;align-items: center;margin-bottom: 0px;width: 25%;justify-content: center;}
.write-review{margin-bottom: 0px;background: #f9fafc;padding:10px 20px 10px;border-radius: 6px;}
.write-review em{font-style: normal;color: #1D1D1D;padding: 0px 10px;font-size: 60px;line-height: 60px;font-weight: 800;display: block;text-align: center;margin-bottom:0px;}
.write-review p{display: flex;align-items: center;justify-content: center;flex-direction: column;margin-bottom:0px !important;}
.write-review span{color: #333333;font-size: 16px;font-weight: 400;line-height: 20px;}
.review-date{line-height:10px;}
.review-date span{background:transparent !important;font-size: 14px;color: #5B5B5B;border-radius:0px !important;padding-left: 10px;line-height: 18px;border-left: 1px solid #ddd;margin-left: 10px;}
.write-btn{position: relative;display: flex;}
.write-btn a{padding:10px 12px;background:#8bc907;margin-bottom:0px;font-size:16px;font-weight: 600;width:200px;text-align: center;border:1px solid #8bc907;border-radius:30px;color:#fff !important;}
.write-btn a:hover{background:#fff;color:#0b73e3 !important;border:1px solid #0b73e3;}
.review-progress .customer-review {display: flex;align-items:center;box-shadow: none;}
.review-progress .customer-review h2{margin-bottom:0px;padding-bottom: 0px;display:flex;width:100%;}
.review-progress .pro-bullet{display: flex;align-items:center;border-top: 1px solid #F1F3F7;padding: 20px 0px 0px 0px;margin: 10px 0px 0px 0px;}
.customer-review{width:100%;background: #fff;box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);border-radius: 6px;padding:0px 0px 0px;}
.customer-review h3{font-size:22px;line-height:32px;font-weight:600;color:#1d1d1d;margin-bottom: 10px;padding-bottom: 0px;display:flex;width:100%;}
.customer-review .profile-details h3{font-size:22px;line-height:41px;font-weight:bold;color:#333;margin-bottom:20px;padding-bottom: 0px;}
.customer-review ul li{list-style:none;flex-basis:100%;padding:0px;background:#fff;position:relative;margin-right: 0px;align-items: flex-start;border-bottom:1px solid #ddd;}
.customer-review ul li:last-child{border-bottom:none;}
.customer-review .pro-content p{line-height:20px !important;margin-bottom: 3px !important;font-size: 16px;font-weight: 400; color: #414141;padding-left:0px;}
.customer-review ul{padding: 0px 20px;margin: 0px;display: flex;flex-wrap: wrap;gap:20px;width:100%;}
.customer-review p.add-read-more.show-less-content{font-size:16px;font-weight: 400;margin-bottom:10px;color:#7a7a7a;}
.customer-review ul li .profile-details p{color:#7a7a7a;}
.customer-review .profile-details h3 span{margin-right: 15px;font-size: 13px;font-weight: 400;color: #5E5E5E;width: 42px;height: 42px;background: #197ad5;border-radius:100px;}
.pro-content span{background: transparent !important;}
.pro-content {display: flex;flex-wrap: wrap;flex-direction: column;}
.review-header .rating{--fill: #ef7120 !important;--starsize: 1.5rem !important;}
.review-progress ul{padding:0px 20px 0px 0px;margin:0;width:45%;}
.review-progress li{display: flex !important;justify-items: flex-start !important;align-items: baseline !important;column-gap: 15px;width: 100% !important;margin: 0px !important;}
.review-progress li i{margin-left: 10px;color: #ffd700;font-family:'Font Awesome 5 Free';font-style: normal;}
.review-progress li abbr{color: #8A8A8A;width: 41px;display: flex;align-items: center;justify-content: flex-end;}
.review-progress .orange-count{color:#29add1;font-size:16px;}
.review-progress .gray-count{color:#8A8A8A;font-size:16px;}
.progress1{background:rgba(138, 138, 138, 1);justify-content: flex-start;align-items: center;position: relative;padding: 0px;display: flex;height: 7px; margin-bottom:10px;width:100%;}
.progress-values-style{box-shadow: 0 10px 40px -10px #fff;height: 7px;background: #ffd700;}
.pro-content .review-date span{margin-right: 0px !important;}
.add-read-more.show-less-content .second-section,
.add-read-more.show-less-content .read-less {display: none;}
.add-read-more.show-more-content .read-more {display: none;}
.add-read-more .read-more,.add-read-more .read-less {margin-left:2px;color:#0b73e3;cursor:pointer;font-size:16px;font-weight:600;}
.pro-content .rating-label{display: flex;flex-direction:row;align-items: center;}
.review-progress{background: #fff;padding: 20px;margin-bottom: 20px;box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.09);border-radius:0px 0px 6px 6px;}
.write-review input[type="range"]{width: 90px !important;--starsize: 18px;padding: 0px !important;border: 0px !important;}
.comapny-details-wrap{padding:20px;}
.google-photos h2,.tab-content-div h2{font-size: 22px !important;padding-bottom: 0px;margin-bottom: 20px;line-height: 26px;font-weight: 600 !important;}
h3.single-post-title{font-size: 20px !important;}
ul.social-icons a.google-icon .gmb-icon{width: 20px;}
.social-link ul.social-icons{display: flex;flex-wrap: wrap;margin: 0px;padding: 0px;}
.social-link ul.social-icons li{list-style: none;padding: 0px 8px;}
.social-link ul.social-icons li i{font-size: 22px;color: #0b73e3;}

.right-side-menu ul li a{line-height: 25px;font-size: 16px;padding: 8px 0px;border-bottom: 1px solid #eee;display: block;}
.feature-list .et_pb_post{margin: 0px 20px 20px 0px !important;}
.right-side-menu ul li:last-child a{border-bottom: 0px;padding-bottom: 0px;}

/* search page */
.search-cat{position:relative;width:80%;padding:60px 0px;max-width:1200px;margin:0 auto;/*padding-top:7vw;*/}
.search-cat h2 {margin-top: 30px;line-height: 30px;font-weight: 400;font-size:24px;}
.search-cat p {font-size: 16px;line-height: 26px;font-weight: 400;}
.search-listing {display: flex;flex-wrap: wrap;list-style-type: none !important;padding-left: 0 !important;}
.search-cat .search-listing li{width: calc(33.33% - 20px) !important;padding: 0px 0px 15px 0px;border: 1px solid #ddd;margin: 10px;border-radius: 10px;box-shadow:0px 21px 47px 0px rgba(181,181,181,0.3);background:#fff;}
.search-cat .search-listing li a{padding:10px 20px 15px 20px;font-weight:600;font-size:16px;}
.search-cat .search-listing li h2{padding:0px 20px 0px 20px;font-size: 18px;line-height: 22px;height: 46px; overflow: hidden;margin-bottom: 10px;font-weight:500;}
.search-cat .search-listing li p{padding:0px 20px 10px 20px;color:#666;font-size:16px;line-height: 24px;height: 290px;overflow: hidden;}
.search-cat li .ditail-image{width: 100%;height: 180px;max-height: 180px;overflow: hidden;	margin-bottom: 10px;text-align:center;padding-top:15px;display: flex;align-items: center;justify-content: center;}
ul.search-listing li img{border-top-right-radius:10px;border-top-left-radius:10px;max-height:120px;}
/* search page end */

.sitemap-sec .h-top-cat ul.directory-listing li a{border-radius:0px !important;}
.sitemap-sec .directory-listing li img {display: none !important;}
.sitemap-sec .h-top-cat ul.directory-listing li abbr{position: relative !important;padding:5px 30px !important;display: block !important;border-radius: 0px !important;bottom: 0px !important;left: 0px !important;text-align: left !important;background: transparent !important;font-size: 18px !important;font-weight: normal !important;}
.sitemap-sec ul.directory-listing abbr::before{position: absolute;content: "\f00c";left: 0px;font-family: 'FontAwesome';color: #fff;background: #FECB00;border-radius: 20px;width: 18px;height: 18px;line-height: 19px;font-size: 12px;text-align: center;}
.sitemap-sec .h-top-cat ul.directory-listing li a{border-radius:0px !important;}
.sitemap-sec .directory-listing li img {display: none !important;}
.sitemap-sec .h-top-cat ul.directory-listing li abbr{position: relative !important;padding:5px 30px !important;display: block !important;border-radius: 0px !important;bottom: 0px !important;left: 0px !important;text-align: left !important;background: transparent !important;font-size: 18px !important;font-weight: normal !important;}
.sitemap-sec ul.directory-listing abbr::before {position: absolute;content: "\f00c";left: 0px;font-family: 'FontAwesome';color: #fff;background: #FECB00;border-radius: 20px;width: 18px;height: 18px;line-height: 19px;font-size: 12px;text-align: center;}

.listing-images-video{margin-bottom:20px;}
ul.multiple-img li .video-block{margin-top:0px;display: grid !important;}
.video-block iframe img{max-width: 100% !important;vertical-align:middle !important;width: 100% !important;}
.video-block iframe{max-height:100%;vertical-align:middle !important;margin-top:15px;width:100%;max-width:100%;} 
.video-block .fluid-width-video-wrapper {padding-top:60% !important;}
.listing-meta-block{padding:0px;width:100%;}
.listing-images-video:before{position: absolute;content: '';right: 0px;bottom: 0px;width: 94px;height: 130px;}
.listing-meta-block h2{font-size: 22px;line-height: 28px;padding-bottom: 15px;font-weight: 600;color: #191919;display:none;}
ul.multiple-img{margin: 0px !important;padding: 0px !important;display: grid !important;gap:15px;grid-template-columns: repeat(3, 1fr) !important;}
ul.multiple-img li{padding: 0px 0px 0px 0px;margin:10px 0px 0px 0px;overflow: hidden;position: relative;display: grid;align-items: center;justify-content: center;background: #efefef;}

/* ===== RESPONSIVE ===== */
@media (max-width: 1024px) {
	.popular-cat ul.directory-listing{grid-template-columns: repeat(2, 1fr);}
}
@media (max-width: 980px) {
    .hero-image-cluster::before,
    .hero-image-cluster::after {display: none;}
    .hero-image-cluster .et_pb_column{margin-top: 0 !important;}
    .hero-image-cluster img {height: auto !important;}
    .hero-image-cluster .et_pb_image {margin-bottom: 15px;}
	.hero-banner-curve::before {display: none;}
	.detail-map-single .map-wrapper{height: 335px;}
	
	.footer-menu .mobile_menu_bar {display: none !important;}
	.footer-menu #mobile_menu2{display: block !important;position: static !important;width: 100%;border: none !important;padding: 0px !important;box-shadow: none !important;}
	.footer-menu .et_pb_menu .et_mobile_nav_menu{float: none !important;margin: 0px !important;display: block !important;width: 100% !important;}
	.footer-menu #mobile_menu2 li{display: inline-block;width:32%;}
	.testimonial-slider .slick-prev,.testimonial-slider .slick-next{top:-40px;}
	.popular-cat ul.directory-listing{grid-template-columns: repeat(2, 1fr);}
	.map-bg{position: relative;min-height: 260px;}
    .map-info-card{max-width: 100%;margin: 0px 0px 30px 0px !important;}
	.detail-map-single .map-wrapper{height: 335px;margin-top:30px !important;}
}
@media (max-width: 767px) {
	.popular-cat ul.directory-listing{grid-template-columns: repeat(1, 1fr);}
	.tab-content-div ul.tabs{flex-wrap: wrap;}
	.detail-map-single .map-wrapper{height: 235px;}
}


@media (max-width: 679px){
	.sm-business ul{flex-direction: column;}
	.sm-business ul li{width: 100% !important;margin:0px 0px 30px 0px;}
	.logo-wrap{max-width:100%;}
	
}